/* --------------------------------------------------------------------------------- CMA DRIVEN TABLES */

#maincontent_cma_table a.toggle_closed, 
#maincontent_cma_table a.toggle_closed:visited {  
	background: url("/images/but_table_expandable_closed.gif");
	width: 496px; height: 20px; display: block; margin-top: 10px;
	color: #000; text-decoration: none; text-indent: 10px; line-height: 2.0em; font-weight: bold;
}
#maincontent_cma_table a.toggle_open, 
#maincontent_cma_table a.toggle_open:visited {  
	background: url("/images/but_table_expandable_open.gif");
	width: 496px; height: 20px; display: block; margin-top: 10px;
	color: #fff; text-decoration: none; text-indent: 10px; line-height: 2.0em; font-weight: bold;
}
#maincontent_cma_table a.toggle_closed {   }
#maincontent_cma_table a.toggle_open { 	background: url("/images/but_table_expandable_open.gif");  }

#maincontent_cma_table { width: 496px; float: right;  }
span#maincontent_cma_table_toggle { display: block; text-align: right; }
span#maincontent_cma_table_toggle a, span#maincontent_cma_table_toggle a:visited { 
	color: #000; font-weight: bold; text-decoration: none; padding-right: 15px; 
	background: url("/images/but_showallpanels.gif") 100% 50% no-repeat; 
}
#maincontent_cma_table table { 
	border: solid #656565; border-width: 0 1px 1px 1px; 
	border-spacing: 0; margin: 0; width: 100% !important; 
}
* html #maincontent_cma_table table { border-collapse: collapse;  } /* ie6 */

#maincontent_cma_table th, #maincontent_cma_table td { padding: 5px 10px; width: 50%; text-align: left; }
#maincontent_cma_table td {}
#maincontent_cma_table th { background: none; color: #000; }
tr.zebra_row_0 th, tr.zebra_row_0 td{  background: #f4f4f4 !important; }
th.zebra_col_0, td.zebra_col_0 { text-align: right !important; }

/* --------------------------------------------------------------------------------- OTHER TABLES */

table.informationTable { border-spacing: 0; border-collapse: collapse; margin: 20px 20px 0 20px; width: 75%; }
table.informationTable img { width: 125px; }
/*table.informationTable img:hover, table.informationTable img.sfhover { width: auto; position: absolute; }*/
/*table.informationTable th { background: url("/images/bg_table_header.gif") 0% 0% repeat-x #656565; border: 1px solid #656565;  color: #fff; padding: 5px 10px; }
table.informationTable td { padding: 10px; vertical-align: top; border: solid #656565; border-width: 0 0 1px 1px; }
table.informationTable td.informationTableRight { text-align: right; border: solid #656565; border-width: 0 1px 1px 0;  }
*/
table.informationTable th { color: #656565; font-size: 1.2em; padding: 5px 10px;  width: 100%;}
table.informationTable td { padding: 10px; vertical-align: top; text-align: left; width: 33%; height: 70px; }
table.informationTable strong { display: block; }
table.informationTable td.informationTableRight { text-align: right;   }
table.informationTable td.informationTableFooter { background: url("/images/bg_moreinfo3.gif") 100% 100% no-repeat; width: 100%; height: auto; text-align: right; padding: 5px 10px; }
table.informationTable td.informationTableFooter a, table.informationTable td.informationTableFooter a:visited { 
	text-decoration: none; padding-right: 10px; background: url("/images/but_redarrow.gif") 100% 50% no-repeat; 
}

/* --------------------------------------------------------------------------------- GOLDSTANDARD RELATED PAGES & TABLES */

#search1_upMakesModels {width: 275px; float: right; margin: 20px 0; padding: 10px; border: 1px solid #ccc; }
#search1_upMakesModels form { margin: 0 !important;  }
#search1_upMakesModels input { width: auto !important; }

/* --------------------------------------------------------------------------------- GOLDSTANDARD RESULTS */

#goldstandard_results_table { border-spacing: 0; border-collapse: collapse; margin: 20px 0;}
#goldstandard_results_table table span { display: block; padding: 5px; }
#goldstandard_results_table table td { border: 0; }
#goldstandard_results_table th, #goldstandard_results_table td { vertical-align: top; }
#goldstandard_results_table th { background: url("/images/bg_table_header.gif") 0% 0% repeat-x #656565; color: #fff; padding: 10px 5px; }
#goldstandard_results_table td {  border-bottom: 1px solid #ccc;  }
#maincontent_text #goldstandard_results_table a, #maincontent_text #goldstandard_results_table a:visited { color: #000; text-decoration: none; display: block; padding: 5px; }

#maincontent_text #goldstandard_results_table tr:hover td, 
#goldstandard_results_table tr.sfhover td  { background:  #eee !important; }
#maincontent_text #goldstandard_results_table table a, #goldstandard_results_table table a:visited { color: #c71444; font-weight: bold; }

table.maincontent_finance_table { 
	width: 600px; margin: 10px 0 10px 50px; 
	border: 1px solid #656565; border-spacing: 0; border-collapse: collapse;
}
table.maincontent_finance_table th, table.maincontent_finance_table td { width: 50%; padding: 2px 3px; }
table.maincontent_finance_table th { text-align: left; }
